Subject: If Nifty touches 90,000-100,000 by 2030 as predicted by Rakesh Jhunjhunwala, how woul...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 14:40:27 +0000

Algaily's Digest
Your Quora Digest

-----

Question: If Nifty touches 90,000-100,000 by 2030 as predicted by Rakesh Jhunjhunwala, how would it affect the stock prices in general?

Answer from Pramod Kumar

If Nifty touches 90000–100000 by 2030, how would it affect the stock prices in general?:

This prediction was made by Rakesh Jhunjhunwala on February 21, 2021.

He is very bul
Read More: http://www.quora.com/If-Nifty-touches-90-000-100-000-by-2030-as-predicted-by-Rakesh-Jhunjhunwala-how-would-it-affect-the-stock-prices-in-general?top_ans=273862047
-----
Question: Bangladesh is aheading India per GDP per capita .What is reactions towards Pakistani people? I mean how do they see it ? Only Pakistani will answer?

Answer from Hayat Tariq

I’m a Pakistani and I also know a lot of Pakistanis so I might give my two cents.

whenever we discuss the economic success of Bangladesh, all Pakistanis I’ve met so far have 
Read More: http://www.quora.com/Bangladesh-is-aheading-India-per-GDP-per-capita-What-is-reactions-towards-Pakistani-people-I-mean-how-do-they-see-it-Only-Pakistani-will-answer?top_ans=245654181
-----
Question: What are pros/cons of living in Canada vs India?

Answer from Suresh Venkat

1);High Rent in Toronto. 2) You may not get a job suitable to your qualifications and experience. 3) Family support 4) zero or negative savings if only husband works 5) Daycar
Read More: http://www.quora.com/What-are-pros-cons-of-living-in-Canada-vs-India?top_ans=199371944
-----
Question: What should I join, TCS or Accenture?

Answer from Ritesh Sinha

I will talk about the truth. I am not going to talk about revenues, numbers, strength.

Both are service based company. Company wise both have some pros and cons. In my 6.5 ye
Read More: http://www.quora.com/What-should-I-join-TCS-or-Accenture?top_ans=274925472
-----
Question: What is a better investment, Bitcoin or Ethereum?

Answer from Adith Jain

All things considered, Bitcoin (BTC) is a better investment than Ethereum (ETH). While Bitcoin is the most popular digital currency with the highest market cap, Ethereum is th
Read More: http://www.quora.com/What-is-a-better-investment-Bitcoin-or-Ethereum?top_ans=253601624
-----
Question: My husband has an affair and he left me at my parents’ house. My 1-year-old daughter and I have no future. What should I do?

Answer from Anubhav Jain

I see you being more wrong than your husband here.

A character less guy, committed a fraud with you, and you see no future for yourself?

I am sure you are educated.

Find an
Read More: http://www.quora.com/My-husband-has-an-affair-and-he-left-me-at-my-parents-house-My-1-year-old-daughter-and-I-have-no-future-What-should-I-do?top_ans=275269107
-----
Question: What makes Calgary one of the most livable cities in the world?

Answer from David Moe

For the 10th year in a row, Calgary has ranked in the top five world cities in the Economist Intelligence Unit's Global Livability Index. [1] According to the Economist, Calga
Read More: http://www.quora.com/What-makes-Calgary-one-of-the-most-livable-cities-in-the-world?top_ans=271347924
-----
Question: Most Kolkata based Marwari families are settled in Kolkata for many generations. Despite that, why do most of these Marwaris not make any attempt to learn and communicate in Bengali?

Answer from Aisha Lalwani

Actually, migrants who are settled in Kolkata for generations be it, Marwaris, Gujaratis, Punjabis, Sindhis do know Bengali very well. I am a Sindhi, I can speak it fluently, 
Read More: http://www.quora.com/Most-Kolkata-based-Marwari-families-are-settled-in-Kolkata-for-many-generations-Despite-that-why-do-most-of-these-Marwaris-not-make-any-attempt-to-learn-and-communicate-in-Bengali?top_ans=72837555
-----
Question: What way is the easiest way to migrate to Canada?

Answer from Gerry Uswak

1. Marry a Canadian
2. Achieve a CRS score based on your attributes that gets you an ITA for PR
3. Study in Canada followed by gaining skilled Canadian work experience on a po
Read More: http://www.quora.com/What-way-is-the-easiest-way-to-migrate-to-Canada?top_ans=257210702
-----
Question: We are on a tourist visa in Canada. My son started his elementary school here. Can I apply for a work permit?

Answer from Valorie Lennox

A tourist visa is for a maximum of six months. Given that it is five-and-a-half months since the Canadian border was closed, your visa has already expired or you are nearing t
Read More: http://www.quora.com/We-are-on-a-tourist-visa-in-Canada-My-son-started-his-elementary-school-here-Can-I-apply-for-a-work-permit?top_ans=236858160
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=8bb4abfa4a9e4d7a8fa7dee412e21217&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=8bb4abfa4a9e4d7a8fa7dee412e21217&t=1619707227425343&token=e65db673f33a28bdec0b271c4dce6da7de4602f89a8c3182c0af8d041d32d92bb3646e533cbf54ed2a202f4386e56ddc4e1c42d191704a46383b8e98439c66cc&type=2&uid=1229773278